@charset "UTF-8";
/* @group Reset */
#example1 {
	margin-bottom: 30px;
position: relative;
}
.sp-button {
    border:2px solid #ccc;
}
.sp-selected-button {
  background-color: #ccc;
}
.sp-slides {
	position: relative;
	}
.sp-slides img {
	position: absolute;
    top: 0;
    center: 0;
	z-index: 1;
	}
.img_txt_box {
	position: absolute;
	z-index:3;
}


/*--------------------------------------------------------------------------------------------------------------------*/
/*768px*//*1024px*/
@media print, screen and (min-width : 768px){
#point_bg {
	padding: 25px 0 60px;
	background: -moz-linear-gradient(top, #ffffe1, #fcfbb0);
	background: -webkit-linear-gradient(top, #ffffe1, #fcfbb0);
	background: linear-gradient(to bottom, #ffffe1, #fcfbb0);	
	}
#point {
	margin: 0 auto;
	width: 1000px;
	text-align: center;
}	
#point h2 {
	padding: 0 0 5px;
	border-bottom: 2px solid #10b907;
}	
#point_lst {
	margin: 25px auto 20px;
	width: 840px;
	}
#point_lst ul li{
	float: left;
	margin-bottom: 20px;
	}
#point_lst ul li:nth-child(2n){
	float: right;
	}	
#point .btn li a:hover img {
	opacity:0.8;
}
	
#campaign {
	margin: 60px auto 80px;
	width: 1000px;
	text-align: center;
	}	
#campaign_bg {
	width: 1000px;
	height: 580px;
	background: url("../img/cam_bg.png") top left;
	}
#campaign p {
	margin: 10px auto 20px;
	width: 590px;
	font-size: 13px;
	text-align: left;
	line-height: 1.3;
	}	
#campaign .btn li a:hover img {
	opacity:0.8;
}		

#sns_bg {
	background: #e6fbe5;
	padding: 40px 0 60px;
}		
#sns {
	margin: 0 auto;	
	width: 1000px;
	text-align: center;	
}	
#sns h2 {	
	font-size: 28px;
	margin:  0 0 20px;
	padding: 0 0 10px 0;
	color: #10b907;
	border-bottom: 2px solid #10b907;
}	
	
#main_txt {
	margin: -20px auto 45px;
	width: 800px;
	text-align: center;
}
	#main_txt .bdr {
		padding: 15px 0;
border: 2px solid #10b907;
}
#main_txt p {
	font-size: 18px;
	font-weight: bold;	
}	
#main_txt p.ttl {
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 15px;
	color: #10b907;
}	
	
}
/*-----------------------------------------------------------*/
@media only screen and (max-width: 767px)  {
	
#example1 {
	margin-bottom: 0.5em;
}

#point_bg {
	padding: 1em 0 2em;
	background: -moz-linear-gradient(top, #ffffe1, #fcfbb0);
	background: -webkit-linear-gradient(top, #ffffe1, #fcfbb0);
	background: linear-gradient(to bottom, #ffffe1, #fcfbb0);	
	}
#point {
	margin: 0 auto;
	width: 94%;
	text-align: center;
}	
#point h2 {
	padding: 0 0 5px;
	border-bottom: 2px solid #10b907;
}
#point h2 img {
	width: 60%;
}	
#point_lst {
	margin: 1em auto 2em;
	width: 75%;
	}
#point_lst ul li{
	margin-bottom: 1em;
	}
#point .btn li img {
	width: 80%;
}		
#point .btn li a:hover img {
	opacity:0.8;
}
	
#campaign {
	margin: 2em auto 4em;
	width: 100%;
	text-align: center;
	}	
#campaign_bg {

	}
#campaign p {
	margin: 1em 1em 2em;
	font-size: 0.75em;
	text-align: left;
	}
#campaign .btn li img {
	width: 80%;
}	
#campaign .btn li a:hover img {
	opacity:0.8;
}		

#sns_bg {
	background: #e6fbe5;
	padding: 2em 0 3em;
}		
#sns {
	margin: 0 auto;	
	width: 92%;
	text-align: center;	
}	
#sns h2 {	
	font-size: 1.375em;
	margin:  0 0 20px;
	padding: 0 0 10px 0;
	color: #10b907;
	border-bottom: 2px solid #10b907;
}	

	#main_txt {
	margin: 1em auto 2em;
	width: 90%;
	text-align: center;
}
	#main_txt .bdr {
		padding: 0.5em 0.5em;
border: 2px solid #10b907;
}
#main_txt p {
	font-size: 0.875em;
	font-weight: bold;	
}	
#main_txt p.ttl {
	font-size: 1em;
	font-weight: bold;
	padding-bottom: 0.5em;
	color: #10b907;
}	
	
}
	
